# **SUD_Cebuano-GJA**: SUD treebank conversion for the corpus UD_Cebuano-GJA version 2.14
This treebank was produced automatically from the UD treebank [UD_Cebuano-GJA](https://github.com/UniversalDependencies/UD_Cebuano-GJA/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Cebuano-GJA** and so refers to UD.

---
---
# Summary

UD_Cebuano_GJA is a collection of annotated Cebuano sample sentences randomly taken from three different sources: community-contributed samples from the website Tatoeba, a Cebuano grammar book by Bunye & Yap (1971) and Tanangkinsing's reference grammar on Cebuano (2011). This project is currently work in progress.


# Introduction
This treebank is composed of 188 sample sentences across three corpora: 58 sentences from Bunye and Yap's book, 46 sentences from Tanangkinsing's books, and 84 sentences taken from Tatoeba. Annotation was done manually by Glyd Jun Arañes as part of his MA Thesis at the University of Eastern Finland for his Master's Degree in Linguistic Data Sciences.

For suggestions on the treebank, you can contact Glyd through this email: glyd.aranes@gmail.com

# Acknowledgments

## References

* Bunye, M. & Yap, E. (1971). Cebuano for beginners. University of Hawaii Press: Honolulu, USA. ISBN: 9780824879778
* Tanangkinsing, M. (2011). A functional reference grammar of Cebuano: from a discourse perspective. Vol 1 & 2. Lambert Academic Publishing: Saarbrücken, Germany. ISBN: 978-3-8465-1024-7 / 978-3-8465-9150-5
* Tatoeba (2022). Sentences in Cebuano. From: https://tatoeba.org/en/sentences/show_all_in/ceb/none



# Changelog

* 2023-05-15 v2.12
  * Fixed typos in glosses.
  * Fixed predicate with multiple subjects.
* 2022-05-15 v2.10
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.10
License: CC BY-SA 4.0
Includes text: yes
Genre: grammar-examples
Lemmas: manual native
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Aranes, Glyd
Contributing: here
Contact: glyd.aranes@gmail.com
===============================================================================
</pre>
